Work in progress — This wiki is an active migration / mirror of Homestar Runner Wiki and is not finished yet. Account registration and public editing are turned off until the migration is further along. For status updates, see the migration thread on the forums.

MediaWiki:Vector-2022.css: Difference between revisions

From HR Wiki Twice
Jump to navigationJump to search
No edit summary
Tag: Reverted
No edit summary
Tag: Reverted
Line 1: Line 1:
.mw-logo-icon {
.mw-logo-icon {
width: 400px;
width: 300px;
height: 400px;
height: 300px;
}
}



Revision as of 17:38, 13 July 2026

.mw-logo-icon {
	width: 300px;
	height: 300px;
}

.mw-logo-wordmark {
	display: none;
}